[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.OnChange

OnChange - event handler for any change in Calendar

## Declaration

Source position: calendar.pp line 103

`public property TCustomCalendar.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.